Source: ruby-http-parser.rb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Praveen Arimbrathodiyil <praveen@debian.org>,
 Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 libhttp-parser-dev,
 rake,
 ruby-json,
 ruby-rspec,
 ruby-yajl
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-http-parser.rb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-http-parser.rb.git;a=summary
Homepage: http://github.com/tmm1/http_parser.rb
XS-Ruby-Versions: all

Package: ruby-http-parser.rb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter
Conflicts:
 ruby-http-parser
Suggests:
 ruby-http-parser.rb-doc
Description: Simple callback-based HTTP request/response parser
 A simple callback-based HTTP request/response parser for writing http servers,
 clients and proxies.
 .
 It is built on top of Joyent's libhttp-parser and it's Java port.

Package: ruby-http-parser.rb-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-http-parser.rb
Description: Simple callback-based HTTP request/response parser (documentation)
 A simple callback-based HTTP request/response parser for writing http servers,
 clients and proxies.
 .
 It is built on top of Joyent's libhttp-parser and it's Java port.
 .
 This package contains the html documentation for ruby-http-parser.rb.
